prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
incdir=${prefix}/include

Name: librtmp
Description: RTMP implementation
Version: v2.4
Requires: gnutls,hogweed,nettle
URL: http://rtmpdump.mplayerhq.hu
Libs: -Wl,-R${libdir} -L${libdir} -lrtmp -lz -lgmp
Libs.private: 
Cflags: -I${incdir}
